---
references:
- id: AustralianInformationIndustryAssociation2023Tech
  accessed:
    - year: 2023
      month: 11
      day: 6
  author:
    - literal: Australian Information Industry Association
  citation-key: AustralianInformationIndustryAssociation2023Tech
  issued:
    - year: 2023
  title: Tech and sustainability
  type: report
  URL: >-
    https://aiia.com.au/wp-content/uploads/2023/08/AIIA-Tech-and-Sustainability-White-Paper-2023.pdf

- id: Bodnar2024Aurora
  accessed:
    - year: 2024
      month: 5
      day: 27
  author:
    - family: Bodnar
      given: Cristian
    - family: Bruinsma
      given: Wessel
    - family: Lucic
      given: Ana
    - family: Stanley
      given: Megan
    - family: Brandstetter
      given: Johannes
    - family: Garvan
      given: Patrick
    - family: Riechert
      given: Maik
    - family: Weyn
      given: Jonathan
    - family: Dong
      given: Haiyu
    - family: Vaughan
      given: Anna
    - family: Gupta
      given: Jayesh
    - family: Tambiratnam
      given: Kit
    - family: Archibald
      given: Alex
    - family: Heider
      given: Elizabeth
    - family: Welling
      given: Max
    - family: Turner
      given: Richard
    - family: Perdikaris
      given: Paris
  citation-key: Bodnar2024Aurora
  issued:
    - year: 2024
      month: 5
      day: 20
  language: en-US
  title: 'Aurora: A Foundation Model of the Atmosphere'
  type: article-journal
  URL: >-
    https://www.microsoft.com/en-us/research/publication/aurora-a-foundation-model-of-the-atmosphere/

- id: Guibas2021Efficient
  accessed:
    - year: 2024
      month: 8
      day: 13
  author:
    - family: Guibas
      given: John
    - family: Mardani
      given: Morteza
    - family: Li
      given: Zongyi
    - family: Tao
      given: Andrew
    - family: Anandkumar
      given: Anima
    - family: Catanzaro
      given: Bryan
  citation-key: Guibas2021Efficient
  event-title: International Conference on Learning Representations
  issued:
    - year: 2021
      month: 10
      day: 6
  language: en
  title: >-
    Efficient Token Mixing for Transformers via Adaptive Fourier Neural
    Operators
  type: paper-conference
  URL: https://arxiv.org/abs/2111.13587v2

- id: Huang2023Adaptive
  accessed:
    - year: 2024
      month: 8
      day: 13
  author:
    - family: Huang
      given: Zhipeng
    - family: Zhang
      given: Zhizheng
    - family: Lan
      given: Cuiling
    - family: Zha
      given: Zheng-Jun
    - family: Lu
      given: Yan
    - family: Guo
      given: Baining
  citation-key: Huang2023Adaptive
  issued:
    - year: 2023
      month: 7
      day: 26
  language: en
  title: Adaptive Frequency Filters As Efficient Global Token Mixers
  type: article
  URL: https://arxiv.org/abs/2307.14008v1

- id: Kurth2023FourCastNet
  accessed:
    - year: 2024
      month: 8
      day: 12
  author:
    - family: Kurth
      given: Thorsten
    - family: Subramanian
      given: Shashank
    - family: Harrington
      given: Peter
    - family: Pathak
      given: Jaideep
    - family: Mardani
      given: Morteza
    - family: Hall
      given: David
    - family: Miele
      given: Andrea
    - family: Kashinath
      given: Karthik
    - family: Anandkumar
      given: Anima
  citation-key: Kurth2023FourCastNet
  collection-title: PASC '23
  container-title: Proceedings of the Platform for Advanced Scientific Computing Conference
  DOI: 10.1145/3592979.3593412
  event-place: New York, NY, USA
  ISBN: 979-8-4007-0190-0
  issued:
    - year: 2023
      month: 6
      day: 26
  page: 1–11
  publisher: Association for Computing Machinery
  publisher-place: New York, NY, USA
  title: >-
    FourCastNet: Accelerating Global High-Resolution Weather Forecasting Using
    Adaptive Fourier Neural Operators
  type: paper-conference
  URL: https://arxiv.org/abs/2202.11214v1

- id: Lam2023GraphCast
  accessed:
    - year: 2024
      month: 2
      day: 23
  author:
    - family: Lam
      given: Remi
    - family: Sanchez-Gonzalez
      given: Alvaro
    - family: Willson
      given: Matthew
    - family: Wirnsberger
      given: Peter
    - family: Fortunato
      given: Meire
    - family: Alet
      given: Ferran
    - family: Ravuri
      given: Suman
    - family: Ewalds
      given: Timo
    - family: Eaton-Rosen
      given: Zach
    - family: Hu
      given: Weihua
    - family: Merose
      given: Alexander
    - family: Hoyer
      given: Stephan
    - family: Holland
      given: George
    - family: Vinyals
      given: Oriol
    - family: Stott
      given: Jacklynn
    - family: Pritzel
      given: Alexander
    - family: Mohamed
      given: Shakir
    - family: Battaglia
      given: Peter
  citation-key: Lam2023GraphCast
  DOI: 10.48550/arXiv.2212.12794
  issued:
    - year: 2023
      month: 8
      day: 4
  title: 'GraphCast: Learning skillful medium-range global weather forecasting'
  type: article
  URL: http://arxiv.org/abs/2212.12794

- id: Mukkavilli2023AI
  accessed:
    - year: 2023
      month: 9
      day: 25
  author:
    - family: Mukkavilli
      given: S. Karthik
    - family: Civitarese
      given: Daniel Salles
    - family: Schmude
      given: Johannes
    - family: Jakubik
      given: Johannes
    - family: Jones
      given: Anne
    - family: Nguyen
      given: Nam
    - family: Phillips
      given: Christopher
    - family: Roy
      given: Sujit
    - family: Singh
      given: Shraddha
    - family: Watson
      given: Campbell
    - family: Ganti
      given: Raghu
    - family: Hamann
      given: Hendrik
    - family: Nair
      given: Udaysankar
    - family: Ramachandran
      given: Rahul
    - family: Weldemariam
      given: Kommy
  citation-key: Mukkavilli2023AI
  DOI: 10.48550/arXiv.2309.10808
  issued:
    - year: 2023
      month: 9
      day: 19
  number: arXiv:2309.10808
  publisher: arXiv
  title: >-
    AI Foundation Models for Weather and Climate: Applications, Design, and
    Implementation
  type: article
  URL: http://arxiv.org/abs/2309.10808
  version: '2'

- id: Nguyen2023ClimaX
  accessed:
    - year: 2023
      month: 2
      day: 7
  author:
    - family: Nguyen
      given: Tung
    - family: Brandstetter
      given: Johannes
    - family: Kapoor
      given: Ashish
    - family: Gupta
      given: Jayesh K.
    - family: Grover
      given: Aditya
  citation-key: Nguyen2023ClimaX
  DOI: 10.48550/arXiv.2301.10343
  issued:
    - year: 2023
      month: 1
      day: 24
  number: arXiv:2301.10343
  publisher: arXiv
  title: 'ClimaX: A foundation model for weather and climate'
  type: article
  URL: http://arxiv.org/abs/2301.10343

- id: Pandey2023Daily
  accessed:
    - year: 2023
      month: 9
      day: 25
  author:
    - family: Pandey
      given: Sudhanshu
    - family: Nistelrooij
      given: Maarten
      non-dropping-particle: van
    - family: Maasakkers
      given: Joannes D.
    - family: Sutar
      given: Pratik
    - family: Houweling
      given: Sander
    - family: Varon
      given: Daniel J.
    - family: Tol
      given: Paul
    - family: Gains
      given: David
    - family: Worden
      given: John
    - family: Aben
      given: Ilse
  citation-key: Pandey2023Daily
  container-title: Remote Sensing of Environment
  container-title-short: Remote Sensing of Environment
  DOI: 10.1016/j.rse.2023.113716
  ISSN: 0034-4257
  issued:
    - year: 2023
      month: 10
      day: 1
  page: '113716'
  title: >-
    Daily detection and quantification of methane leaks using Sentinel-3: a
    tiered satellite observation approach with Sentinel-2 and Sentinel-5p
  type: article-journal
  volume: '296'

- id: Price2024Probabilistic
  accessed:
    - year: 2024
      month: 12
      day: 9
  author:
    - family: Price
      given: Ilan
    - family: Sanchez-Gonzalez
      given: Alvaro
    - family: Alet
      given: Ferran
    - family: Andersson
      given: Tom R.
    - family: El-Kadi
      given: Andrew
    - family: Masters
      given: Dominic
    - family: Ewalds
      given: Timo
    - family: Stott
      given: Jacklynn
    - family: Mohamed
      given: Shakir
    - family: Battaglia
      given: Peter
    - family: Lam
      given: Remi
    - family: Willson
      given: Matthew
  citation-key: Price2024Probabilistic
  container-title: Nature
  DOI: 10.1038/s41586-024-08252-9
  ISSN: 1476-4687
  issued:
    - year: 2024
      month: 12
      day: 4
  language: en
  page: 1-7
  publisher: Nature Publishing Group
  title: Probabilistic weather forecasting with machine learning
  type: article-journal

- id: Rolnick2019Tackling
  accessed:
    - year: 2019
      month: 11
      day: 13
  author:
    - family: Rolnick
      given: David
    - family: Donti
      given: Priya L.
    - family: Kaack
      given: Lynn H.
    - family: Kochanski
      given: Kelly
    - family: Lacoste
      given: Alexandre
    - family: Sankaran
      given: Kris
    - family: Ross
      given: Andrew Slavin
    - family: Milojevic-Dupont
      given: Nikola
    - family: Jaques
      given: Natasha
    - family: Waldman-Brown
      given: Anna
    - family: Luccioni
      given: Alexandra
    - family: Maharaj
      given: Tegan
    - family: Sherwin
      given: Evan D.
    - family: Mukkavilli
      given: S. Karthik
    - family: Kording
      given: Konrad P.
    - family: Gomes
      given: Carla
    - family: Ng
      given: Andrew Y.
    - family: Hassabis
      given: Demis
    - family: Platt
      given: John C.
    - family: Creutzig
      given: Felix
    - family: Chayes
      given: Jennifer
    - family: Bengio
      given: Yoshua
  citation-key: Rolnick2019Tackling
  container-title: arXiv:1906.05433 [cs, stat]
  issued:
    - year: 2019
      month: 11
      day: 5
  language: en
  title: Tackling Climate Change with Machine Learning
  type: article-journal
  URL: http://arxiv.org/abs/1906.05433

- id: Schiermeier2018Droughts
  accessed:
    - year: 2023
      month: 11
      day: 6
  author:
    - family: Schiermeier
      given: Quirin
  citation-key: Schiermeier2018Droughts
  container-title: Nature
  container-title-short: Nature
  DOI: 10.1038/d41586-018-05849-9
  ISSN: 0028-0836, 1476-4687
  issue: '7716'
  issued:
    - year: 2018
      month: 8
  language: en
  page: 20-22
  title: 'Droughts, heatwaves and floods: How to tell when climate change is to blame'
  type: article-journal
  volume: '560'

- id: Schuit2023Automated
  accessed:
    - year: 2023
      month: 9
      day: 25
  author:
    - family: Schuit
      given: Berend J.
    - family: Maasakkers
      given: Joannes D.
    - family: Bijl
      given: Pieter
    - family: Mahapatra
      given: Gourav
    - family: Berg
      given: Anne-Wil
      non-dropping-particle: van den
    - family: Pandey
      given: Sudhanshu
    - family: Lorente
      given: Alba
    - family: Borsdorff
      given: Tobias
    - family: Houweling
      given: Sander
    - family: Varon
      given: Daniel J.
    - family: McKeever
      given: Jason
    - family: Jervis
      given: Dylan
    - family: Girard
      given: Marianne
    - family: Irakulis-Loitxate
      given: Itziar
    - family: Gorroño
      given: Javier
    - family: Guanter
      given: Luis
    - family: Cusworth
      given: Daniel H.
    - family: Aben
      given: Ilse
  citation-key: Schuit2023Automated
  container-title: Atmospheric Chemistry and Physics
  DOI: 10.5194/acp-23-9071-2023
  ISSN: 1680-7316
  issue: '16'
  issued:
    - year: 2023
      month: 9
      day: 19
  language: English
  page: 9071-9098
  publisher: Copernicus GmbH
  title: >-
    Automated detection and monitoring of methane super-emitters using satellite
    data
  type: article-journal
  URL: https://acp.copernicus.org/articles/23/9071/2023/
  volume: '23'
...
